# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# C extensions
*.so

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.nox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.hypothesis/
.pytest_cache/

# Jupyter Notebook
.ipynb_checkpoints

# pyenv
.python-version

# mypy
.mypy_cache/
.dmypy.json

# VS Code
.vscode/

# Local data
*.sqlite3
*.db
*.log
*.pot
*.mo
*.pkl
# *.jsonl

# OS files
.DS_Store
Thumbs.db

# User-specific
*.swp
*.swo
*~

# Ignore data and filtered data
# filtered_datasource/
remote_datasource/
working_local_datasource/
tmp_remote_datasource/
tmp_jsonl_ds/

# Ignore test outputs
*.out

# ignore examples
v2/
temp_test_output/
zerocoach/
Zerocoach/
.env
# User-created run profiles
run_profiles/*.json
run_profiles/*.yaml
run_profiles/*.yml
# Sync System Runtime Data
_runtime/
test_results/
*.code-workspace